* {
  xbox-sizing: border-box;
}

xbody {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

xcode {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

.xnav {
  background-color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.xnav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  gap: 1rem;
}

.xnav a {
  color:  inherit;
  text-decoration: none;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 0.25rem;
}

.xnav li.active {
  background-color: #555;
}

.xnav li:hover {
  color:  inherit;
  background-color: #777;
}